@charset "utf-8";

@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/uf2smart206/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2smart206/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart206/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart206/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2smart206/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

/* Layout */
#viewport {overflow:hidden;min-height:100%}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:1200;border-bottom:1px solid rgba(255,255,255,.4);}
#header .logo h1 {width:100%;margin:0;padding:0 100px 0 15px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 span a {display:table-cell;height:49px;vertical-align:middle;}
#header .logo h1 span img {width:auto;max-height:30px}
#header .logo button {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo #toggle_right {right:0}
#header .logo #toggle_right:before {content:'\e902';position:absolute;top:0;left:0;right:0;bottom:0;width:30px;height:30px;margin:auto;font-family:'icomoon';font-size:30px;color:#ffffff}
#viewport.fixed_on #header {background:#000;}

.header_form {position:absolute;top:0;right:45px;}
.header_form .btn_header_form {width:40px;height:49px;background:none;border:none;font-size:0;text-align:center}
.header_form .btn_header_form:before {content:'\e901';display:block;font-family:'icomoon';font-size:26px;font-weight:normal;color:#ffffff;text-align:center;}
.header_form .search_p {display:none;position:fixed;top:50px;right:0;left:0;z-index:9998;border-bottom:1px solid #2a2b2c;background:#000000;white-space:nowrap}
.header_form .search_p fieldset {margin:0;padding:5px 20px 10px;border:none}
.header_form .search_p legend {display:none}
.header_form .search_p .search_form {box-sizing:border-box;position:relative;max-width:400px;margin:0 auto;padding-right:40px;}
.header_form .search_p .search_form > span {display:block;border-bottom:1px solid #ffffff;}
.header_form .search_p .search_form input {box-sizing:border-box;width:100%;height:35px;margin:0;padding:0 5px;border:none;background:transparent;font-size:14px;color:#ffffff;}
.header_form .search_p .search_form button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:40px;height:35px;background:transparent;font-size:0}
.header_form .search_p .search_form button:before {content:'\e901';display:block;font-family:'icomoon';font-size:26px;font-weight:normal;color:#ffffff;text-align:center;}
.header_form.on .search_p {display:block}

.h_quick * {box-sizing:border-box;}
.h_quick {position:fixed;left:0;right:0;bottom:0;z-index:1000;width:100%;background:#000000;}
.h_quick ul {margin:0;padding:0;list-style:none;}
.h_quick ul:after {content:'';display:block;clear:both;}
.h_quick ul li {float:left;width:25%;border-top:1px solid #2a2b2c;}
.h_quick ul li > a {display:block;padding:14px 5px;font-size:14px;color:#ffffff;text-align:center;}
.h_quick ul li > a > span {display:block;}
.h_quick .icon {width:20px;height:20px;overflow:hidden;margin:0 auto 4px;}

#container .contents {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}

#footer {overflow:hidden;position:relative;z-index:100;margin-bottom:70px;border-top:1px solid #2a2b2c;background:#111111;}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#1b5ca6;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';display:block;font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff;text-align:center;}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .f_inner {padding:5px 15px 10px;}
#footer .f_logo {max-width:150px;margin:0 auto;text-align:center;}
#footer .f_text {text-align:center;}
#footer .fnb ul {display:block;margin:0;padding:0;list-style:none;font-size:0;}
#footer .fnb ul li {display:inline-block;}
#footer .fnb ul li a {display:block;position:relative;line-height:1.6em;margin-bottom:10px;padding:0 10px;font-size:14px;font-weight:bold;white-space:nowrap;letter-spacing:-.03em;color:#777777;box-sizing:border-box;}
#footer .fnb ul li:first-child a {padding-left:0;}
#footer .fnb ul li a:after {content:'';display:block;position:absolute;top:50%;right:0;width:1px;height:14px;margin-top:-7px;background:#ddd;}
#footer .fnb ul li:last-child a:after {display:none;}
#footer .finfo {margin-top:0;font-size:0;}
#footer .finfo p {display:inline-block;position:relative;line-height:16px;margin:0;padding:0;font-size:11px;letter-spacing:-.03em;color:#777777}
#footer .finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo p .title {margin-right:4px;color:#777777}
#footer .finfo a {color:#777777}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}
#footer .finfo .copyright {line-height:16px;font-size:11px;color:#777777;}

/* sub page */
#sub_view #container .contents {padding:30px 0}
#sub_view .snb .m_snb_toggle {box-sizing:border-box;display:block;position:relative;width:100%;height:40px;line-height:40px;padding:0 15px;border:none;border-bottom:1px solid #ddd;background:#ffffff;font-size:15px;font-weight:bold;color:#555555;text-align:left;letter-spacing:-.03em;}
#sub_view .snb .m_snb_toggle:before {content:'';position:absolute;top:8px;right:15px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-top-color:#555555}
#sub_view .snb .m_snb_toggle:after {content:'';position:absolute;top:2px;right:15px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-top-color:#ffffff}
#sub_view .snb .m_snb_toggle.on:before {top:-10px;border-top-color:transparent;border-bottom-color:#555555}
#sub_view .snb .m_snb_toggle.on:after {top:-4px;border-top-color:transparent;border-bottom-color:#ffffff}
#sub_view .snb .dep1 {display:none;position:absolute;right:0;left:0;z-index:1000;margin:0;padding:0;background:#ffffff;}
#sub_view .snb .dep1.on {display:block;}
#sub_view .snb .dep1 li {margin:0;padding:0;border-bottom:1px solid #dedede;list-style:none;}
#sub_view .snb .dep1 li a {display:block;padding:10px 15px;background:#fff;font-size:13px;color:#777;}
#sub_view .snb .dep1 li.on a, #sub_view .snb ul li a:hover {background:#1b5ca6;color:#ffffff;}

.shgroup {position:relative}
.shgroup .sub_top_img {overflow:hidden;position:relative;height:180px;box-sizing:border-box;background-position:center 0;background-repeat:no-repeat;background-size:cover}
.shgroup .sub_top_img:before {content:'';position:absolute;top:0;left:0;right:0;bottom:0;background:rgba(0, 0, 0, .2);}
.shgroup .sub_top_img img {visibility:hidden;max-width:none;height:90px;vertical-align:top;}
.shgroup .sub_top_text {position:absolute;top:0;right:0;left:0;bottom:0;padding:0;}
.shgroup .sub_top_text .top_text_inner {display:table;width:100%;height:100%;text-align:center;table-layout:fixed;}
.shgroup .sub_top_text .sub_top_title {display:table-cell;margin:0;padding:0;font-size:35px;color:#fff;vertical-align:middle;line-height:1.2em;}
.shgroup .sub_top_text .sub_title_text {display:block;font-size:16px;}

/* Mobile viewport - PC content display none */
#header .h_right .h_button, .gnb_p, .lnb_p {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:30px;line-height:30px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button, #sub_view .snb .m_snb_toggle {display:none}

	/* PC display:block */
	#header .h_right .h_button, .lnb_p {display:block}

	/* PC 화면 넓이값을 가진 센터유지 */
	.row > .white-space {max-width:1000px !important}
	#footer .f_inner, .sub_top_title, #sub_view .snb .dep1 {margin:0 auto;max-width:1000px}

	#container {}
	#container .contents {min-height:500px;}

	/* mypage  서브 네비게이션 넓이값 */
	#sub_view #container .contents.mypage {padding:100px 0}

	#header {position:fixed;top:0;right:0;left:0;z-index:9998;padding:0;box-sizing:border-box;}
	#header .logo {position:absolute;top:0;left:0;max-width:200px;margin:0 0 0 26px;}
	#header .logo h1 {display:table;width:auto;padding:0;table-layout:fixed;}
	#header .logo h1 span {display:table-cell;width:auto;height:100px;vertical-align:middle;}
	#header .logo h1 span a {display:block;height:auto;}
	#header .logo h1 span img {max-width:100%;max-height:60px;}
	#header > .h_inner {position:relative;margin-top:-120px;-webkit-transition:all 0.4s ease-out;-moz-transition:all 0.4s ease-out;-o-transition:all 0.4s ease-out;transition:all 0.4s ease-out;opacity:0;}
	#header > .h_inner:after {content:'';display:block;clear:both}
	#header.on > .h_inner {margin-top:0;opacity:1;}
	#header > .h_inner .h_content {position:relative;padding:0 240px;}

	#header .h_right {position:absolute;top:0;right:0;}
	#header .h_right > div {float:left;}
	#header .h_right .h_button ul {margin:0;padding:0;list-style:none;}
	#header .h_right .h_button ul:after {content:'';display:block;clear:both;}
	#header .h_right .h_button ul li {float:left;height:78px;padding:0 15px;margin-left:1px;background:#1b5ca6;}
	#header .h_right .h_button ul li a {display:block;}
	#header .h_right .h_button ul li a:hover {opacity:0.8;}
	#header .h_right .h_button ul li span {line-height:78px;font-size:14px;color:#ffffff}
	#header .h_right .h_button ul li .ico_tell {display:inline-block;width:18px;height:16px;padding-right:5px;background:url(/img_up/shop_pds/Admin_System/farm2_skin_data/h_ico_call164206245412.png)no-repeat center;vertical-align:middle;}
	#header .h_right .h_button ul li .ico_balloon {display:inline-block;width:18px;height:16px;padding-right:5px;background:url(/img_up/shop_pds/Admin_System/farm2_skin_data/h_ico_balloon164206245412.png)no-repeat center;vertical-align:middle;}

	.header_form {position:relative;top:auto;right:auto;float:right}
	.header_form .btn_header_form {width:60px;height:78px;}
	.header_form .btn_header_form:before {font-size:30px;color:#ffffff}
	.header_form .search_p {top:120px;}
	.header_form .search_p fieldset {padding:25px 0 35px;}
	.header_form .search_p .search_form > span {display:block;border-bottom:1px solid #ffffff;}
	.header_form .search_p .search_form input {height:50px;font-size:18px;color:#ffffff;}
	.header_form .search_p .search_form button {height:50px;}
	.header_form .search_p .search_form button:before {font-size:32px;}

	.gnb_p {border-bottom:1px solid #2a2b2c;}
	.gnb_p > .inner {overflow:hidden;padding:5px 0;font-size:0;text-align:right}
	.gnb_p .new_date {display:inline-block;height:30px;line-height:30px;padding:0 20px 0 10px;font-size:13px;color:#ffffff;vertical-align:top;opacity:.8;}
	.gnb_p .gnb_list {display:inline-block;margin:0;padding:0 22px 0 0;list-style:none}
	.gnb_p .gnb_list:after {content:'';display:block;clear:both;}
	.gnb_p .gnb_list li {float:left;padding:0;height:30px;line-height:30px;}
	.gnb_p .gnb_list li a {display:inline-block;padding:0 8px;font-size:13px;color:#ffffff;opacity:.8}


	.lnb_p {display:block;max-width:900px;width:100%;margin:0 auto;min-height:100px}
	.lnb_p ul {margin:0;padding:0;list-style:none}
	.lnb_p a {display:block}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {float:left;position:relative;min-width:100px;table-layout:fixed}
	.lnb_p .dep1 > li > a {display:table;position:relative;z-index:1001;width:100%;height:100px;}
	.lnb_p .dep1 > li > a > span {display:table-cell;padding:0 10px;font-size:17px;font-weight:bold;color:#ffffff;vertical-align:middle;text-align:center;letter-spacing:-.03em}
	.lnb_p .dep1 > li.on > a > span, .lnb_p .dep1 > li:hover > a > span {color:#ffffff}
	.lnb_p .dep1 > li > div {
        box-sizing:border-box;position:absolute;left:0;right:0;z-index:1000;visibility:hidden;opacity:0;
        -webkit-transition:opacity 0.4s;
        -moz-transition:opacity 0.4s;
        -o-transition:opacity 0.4s;
        -ms-transition:opacity 0.4s;
        transition:opacity 0.4s;
    }
	.lnb_p .dep1 > li:hover > div {
        visibility:visible;opacity:1;
        -webkit-transition:opacity 0.8s;
        -moz-transition:opacity 0.8s;
        -o-transition:opacity 0.8s;
        -ms-transition:opacity 0.8s;
        transition:opacity 0.8s;
    }
	.lnb_p .dep1 > li > div:before {
        content:"";position:absolute;top:-100px;left:0px;right:0px;height:0;opacity:0;filter:Alpha(opacity=0);background-color:#1b5ca6;
        -webkit-transition:height 0.8s, opacity 0.8s;
        -moz-transition:height 0.8s, opacity 0.8s;
        -o-transition:height 0.8s, opacity 0.8s;
        -ms-transition:height 0.8s, opacity 0.8s;
        transition:height 0.8s, opacity 0.8s;
    }
	.lnb_p .dep1 > li:hover > div:before {
        height:calc(100% + 100px); opacity:1.0;filter:Alpha(opacity=100);
        -webkit-transition:height 0.4s, opacity 0.4s;
        -moz-transition:height 0.4s, opacity 0.4s;
        -o-transition:height 0.4s, opacity 0.4s;
        -ms-transition:height 0.4s, opacity 0.4s;
        transition:height 0.4s, opacity 0.4s;
    }
	.lnb_p .dep2 {padding:15px 0;box-sizing:border-box;position:relative;font-size:0;z-index:1;white-space:nowrap;}
	.lnb_p .dep2 > ul > li {display:block;}
	.lnb_p .dep2 > ul > li:first-child {border-top:0;}
	.lnb_p .dep2 > ul > li > a {display:block;padding:10px 20px;font-size:15px;color:#ffffff;text-align:center;line-height:1.6em;letter-spacing:-.03em;white-space:normal;}
	.lnb_p .dep2 > ul > li.on > a,
	.lnb_p .dep2 > ul > li:hover > a {font-weight:bold;color:#67a8f3}

	.h_quick {display:none;position:fixed;top:80px;left:0;bottom:0;width:77px;border-right:1px solid #2a2b2c;}
	.h_quick ul {
		margin:0 0 0 -80px;opacity:0;
		-webkit-transition:all 0.3s ease-out;
	    -moz-transition:all 0.3s ease-out;
	    -o-transition:all 0.3s ease-out;
	    transition:all 0.3s ease-out;
	}
	.h_quick.on ul {margin:0;opacity:1;}
	.h_quick ul li {float:none;width:100%;border-top:0;border-bottom:1px solid #2a2b2c}
	.h_quick ul li > a {width:78px;}
	.h_quick li:hover .icon img {margin-top:-20px;}

	#footer {margin:0;}
	#footer .f_inner {box-sizing:border-box;position:relative;padding:5px 0 10px;}
	#footer .f_inner:after {content:'';display:block;clear:both;}
	#footer .f_logo {float:left;display:block;max-width:200px;margin:0 20px 0 0;}
	#footer .f_text {overflow:hidden;text-align:left;}
	#footer .fnb ul {text-align:left;}
	#footer .fnb ul li a {padding:0 10px;font-size:16px;}
	#footer .fnb ul li:hover a {color:#1b5ca6}
	#footer .finfo {margin-top:7px;text-align:left;}

	/* sub page */
	#sub_view #container .contents {padding:80px 0}
	#sub_view .snb {position:relative;margin-top:-30px;}
	#sub_view .snb .dep1 {display:table;position:static;padding:0 20px;box-sizing:border-box;white-space:normal;border:none;table-layout:fixed;border-radius:50px;overflow:hidden;box-shadow: 2px 2px 8px 0px rgba(0, 0, 0, 0.08);}
	#sub_view .snb .dep1 li {display:table-cell;border:none;border-right:1px solid rgba(255,255,255,.2);text-align:center;vertical-align:middle}
	#sub_view .snb .dep1 li a {box-sizing:border-box;display:table;width:100%;height:auto;line-height:1.3em;padding:0;border-bottom:1px solid #ffffff;background:none;font-size:15px;font-weight:bold;color:#000000;transition:.1s background ease-in-out}
	#sub_view .snb .dep1 li a > span {box-sizing:border-box;display:table-cell;height:60px;padding:5px 39px;text-align:center;vertical-align:middle;letter-spacing:-.02em}
	#sub_view .snb .dep1 li:first-child {border-left:1px solid rgba(255,255,255,.2)}
	#sub_view .snb .dep1 li.on a,
	#sub_view .snb .dep1 li:hover a {border-bottom:1px solid #000000;background:#ffffff;color:#000000}
	#sub_view .snb .dep1 li a > span > span {display:block;position:relative;}

	.shgroup .sub_top_img {height:auto;background-size:auto;}
	.shgroup .sub_top_img img {height:auto;}
	.shgroup .sub_top_text .top_text_inner {}
	.shgroup .sub_top_text .sub_top_title {line-height:1.15em;font-size:54px;}
	.shgroup .sub_top_text .sub_title_text {font-size:20px;}

}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
	#viewport #container {position:relative;z-index:100;}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}

	#gnb_m {display:none;overflow:hidden;}
	#gnb_m ul {margin:0 -2px;padding:0;list-style:none;}
	#gnb_m ul:after {content:'';display:block;clear:both;}
	#gnb_m ul li {float:left;width:50%;}
	#gnb_m ul li:nth-child(2n+1) {clear:both;}
	#gnb_m ul li a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px;border:1px solid #e6e6e6;border-top:0;background:#fff;font-size:13px;font-weight:bold;color:#666666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:center;}
	#gnb_m ul li:nth-child(odd) a {margin-right:-1px;}

	.side_menu ul {margin:0;padding:0;list-style:none}
	.side_menu .dep1 > li > a {display:block;position:relative;height:45px;line-height:45px;padding:0 16px;border-bottom:1px solid #dedede;background:#f8f8f8;font-size:14px;font-weight:bold;color:#000;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:center;}
	.side_menu .dep2 {display:none;padding:10px 0;background:#ffffff;}
	.side_menu .dep2 > li > a {display:block;position:relative;height:28px;line-height:28px;padding:0 22px;font-size:13px;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-transform:capitalize;text-align:center;}
	.side_menu .dep1 > li.active .dep2 {display:block}

	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:fixed;top:0;width:100%;height:100%;padding:0;box-sizing:border-box;background:#ffffff;z-index:1300;transition:all 300ms ease;}
	#viewport #right_side {right:-100%}
	#viewport.on.toggle_right #main_view,
	#viewport.on.toggle_right #sub_view {left:-100%;}
	#viewport.on.toggle_right #main_view #header,
	#viewport.on.toggle_right #sub_view #header {left:-100%;}
	#viewport.on.toggle_right #right_side {visibility:visible;right:0;opacity:1}
	#viewport #close_side {visibility:hidden;position:absolute;top:0;left:0;bottom:0;left:0;z-index:1280;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6);opacity:0;transition:visibility 0s 0.2s, opacity 0s 0.2s}
	#right_side .right_side_head {border-bottom:1px solid #e6e6e6;padding:10px 15px;}
	#right_side .right_side_head:after {content:'';display:block;clear:both;}
	#right_side .right_side_head h1 {float:left;margin:0;padding:0;font-size:18px;}
	#right_side .right_side_head .bnt_search_side {display:block;float:right;position:relative;width:40px;height:26px;border:0;background:0;font-size:0;}
	#right_side .right_side_head .bnt_search_side:before {content:'\e901';font-family:'icomoon';font-size:26px;color:#000;}
	#right_side .right_side_head .btn_close_side {display:block;float:right;position:relative;width:40px;height:26px;border:0;background:0;text-indent:-9999px;}
	#right_side .right_side_head .btn_close_side:before {position:absolute;top:0;right:15px;content:'';width:2px;height:26px;background-color:#000;transform:rotate(45deg);}
	#right_side .right_side_head .btn_close_side:after {position:absolute;top:0;right:15px;content:' ';height:26px;width:2px;background-color:#000;transform:rotate(-45deg);}
	#viewport.on #close_side {visibility:visible;opacity:1;transition:visibiliy 0s 0s, opacity 0s 0s}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #right_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
}



